map: DM01 Entryway
gamemode: DeathMatch
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67552500-f505-4253-9fa7-52df27516fa3
  playerICName: Araneae Clerck
  playerOOCName: 32BitBlu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67552500-f505-4253-9fa7-52df27516fa3
  playerICName: Araneae Clerck
  playerOOCName: 32BitBlu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Caleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Caleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Caleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Caleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Caleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Caleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Caleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Caleb King
  playerOOCName: AlexanceT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 496667f7-8227-4132-90fa-62787a4ebaa7
  playerICName: Caleb King
  playerOOCName: AlexanceT
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9900e10c-ab30-4bfc-b636-335525ac353b
  playerICName: Amberwolf
  playerOOCName: Amberwolf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b2e240a-efaa-4845-9969-e74f82533d16
  playerICName: Areldo Filldin
  playerOOCName: AnotherAverageSpaceStationer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a9b1433-eab4-433d-85e4-d65f25d1acae
  playerICName: Miriadna Hallori
  playerOOCName: Aviu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5bfea83a-dc3b-4735-81d8-33d1d803ab05
  playerICName: Soft-Fur
  playerOOCName: burnetcompanion
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b77cf024-26d6-4aa9-a456-1a833d593123
  playerICName: Mimet Xu
  playerOOCName: CometAnemone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 941261d7-6fbe-489f-9515-6029afbd8c55
  playerICName: Yearns-For-Weh
  playerOOCName: cryingdoormat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 941261d7-6fbe-489f-9515-6029afbd8c55
  playerICName: Yearns-For-Weh
  playerOOCName: cryingdoormat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 941261d7-6fbe-489f-9515-6029afbd8c55
  playerICName: Yearns-For-Weh
  playerOOCName: cryingdoormat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 941261d7-6fbe-489f-9515-6029afbd8c55
  playerICName: Yearns-For-Weh
  playerOOCName: cryingdoormat
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 251f8fd1-28ed-4517-96a6-9a7292e177f9
  playerICName: Aiden Sygin
  playerOOCName: Derder
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4812a59-514c-46c2-ae77-4593f86281f8
  playerICName: Toolbox Enjoyer
  playerOOCName: DeusMiles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4812a59-514c-46c2-ae77-4593f86281f8
  playerICName: Toolbox Enjoyer
  playerOOCName: DeusMiles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4812a59-514c-46c2-ae77-4593f86281f8
  playerICName: Toolbox Enjoyer
  playerOOCName: DeusMiles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4812a59-514c-46c2-ae77-4593f86281f8
  playerICName: Toolbox Enjoyer
  playerOOCName: DeusMiles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5d7722d-9ba0-469d-bb30-37c45cdcafe8
  playerICName: Vlad Righteous
  playerOOCName: Dyshes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba76c144-4a6e-47bb-9d94-bc19bf56ad78
  playerICName: Rocket Ron
  playerOOCName: Eggpie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3a4b570-3d56-4782-ac35-3bcdc7d67899
  playerICName: White Banks
  playerOOCName: Frogger69420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3a4b570-3d56-4782-ac35-3bcdc7d67899
  playerICName: White Banks
  playerOOCName: Frogger69420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3a4b570-3d56-4782-ac35-3bcdc7d67899
  playerICName: White Banks
  playerOOCName: Frogger69420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3a4b570-3d56-4782-ac35-3bcdc7d67899
  playerICName: White Banks
  playerOOCName: Frogger69420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3a4b570-3d56-4782-ac35-3bcdc7d67899
  playerICName: White Banks
  playerOOCName: Frogger69420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3a4b570-3d56-4782-ac35-3bcdc7d67899
  playerICName: White Banks
  playerOOCName: Frogger69420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3a4b570-3d56-4782-ac35-3bcdc7d67899
  playerICName: White Banks
  playerOOCName: Frogger69420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3a4b570-3d56-4782-ac35-3bcdc7d67899
  playerICName: White Banks
  playerOOCName: Frogger69420
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c15e5a01-f8ce-4e7e-a199-5ce7913b97ad
  playerICName: Ir'Iska
  playerOOCName: godswitch
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93ba9934-a127-4306-ac0c-e395c309e55d
  playerICName: FENT-65
  playerOOCName: gonz0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93ba9934-a127-4306-ac0c-e395c309e55d
  playerICName: FENT-65
  playerOOCName: gonz0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93ba9934-a127-4306-ac0c-e395c309e55d
  playerICName: FENT-65
  playerOOCName: gonz0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93ba9934-a127-4306-ac0c-e395c309e55d
  playerICName: FENT-65
  playerOOCName: gonz0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e441aa2c-a2da-4606-8605-43d43bec29bf
  playerICName: Wariacik
  playerOOCName: gyacikwariacik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ded351d8-e714-43ba-ab4b-0ec9b5f94663
  playerICName: Lazy Melanie
  playerOOCName: hafomus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 82ee7977-d07c-4bbc-a266-4f7d182a3a1b
  playerICName: Jeri Curry
  playerOOCName: Jamethegame
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 82ee7977-d07c-4bbc-a266-4f7d182a3a1b
  playerICName: Jeri Curry
  playerOOCName: Jamethegame
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ac049147-3295-4dd3-a0c9-9bbce5d4064d
  playerICName: Tyson De Richards
  playerOOCName: JohnJohnson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dee17cdd-1e62-4ea8-b856-69ebcb8383bc
  playerICName: Estrella Welty
  playerOOCName: joris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dee17cdd-1e62-4ea8-b856-69ebcb8383bc
  playerICName: Estrella Welty
  playerOOCName: joris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dee17cdd-1e62-4ea8-b856-69ebcb8383bc
  playerICName: Estrella Welty
  playerOOCName: joris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85c1e1ab-2212-4a9b-a262-abb2a28bfbca
  playerICName: Kazimir Janczyk
  playerOOCName: Kaz25
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85c1e1ab-2212-4a9b-a262-abb2a28bfbca
  playerICName: Kazimir Janczyk
  playerOOCName: Kaz25
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kiana Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kiana Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kiana Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kiana Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kiana Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kiana Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kiana Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kiana Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kiana Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Kiana Stargazer
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aac34356-c6a7-44dc-8d01-2f03c9bcb111
  playerICName: Haleigh Pryocraft
  playerOOCName: limer__treats
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 675064bf-c00b-4b92-a1c7-62a75e04ebe4
  playerICName: Angelo Hook
  playerOOCName: LittleBoyMan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 675064bf-c00b-4b92-a1c7-62a75e04ebe4
  playerICName: Angelo Hook
  playerOOCName: LittleBoyMan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1fc6e69-9866-42cc-9974-4048ae145fc1
  playerICName: John Poland
  playerOOCName: LuciferMkshelter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1fc6e69-9866-42cc-9974-4048ae145fc1
  playerICName: John Poland
  playerOOCName: LuciferMkshelter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 074c2a20-76a5-4e9d-8c13-212717363b94
  playerICName: Noyaf Alross
  playerOOCName: Neyaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 074c2a20-76a5-4e9d-8c13-212717363b94
  playerICName: Noyaf Alross
  playerOOCName: Neyaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 074c2a20-76a5-4e9d-8c13-212717363b94
  playerICName: Noyaf Alross
  playerOOCName: Neyaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c1ff3d5-e25a-4473-a62a-c11d191f0f17
  playerICName: Clayton Taggart
  playerOOCName: Nimer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ded5d03-783a-4841-99da-af08908370db
  playerICName: Sinar
  playerOOCName: Nrenre
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1a02423a-34a7-429b-9970-528eb108561b
  playerICName: Maalamur
  playerOOCName: phyavintea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1a02423a-34a7-429b-9970-528eb108561b
  playerICName: Maalamur
  playerOOCName: phyavintea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1a02423a-34a7-429b-9970-528eb108561b
  playerICName: Maalamur
  playerOOCName: phyavintea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1382422e-cf0a-46ae-a3bb-7c9d60a8dadd
  playerICName: Tyrel Vennox
  playerOOCName: PJETA
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1382422e-cf0a-46ae-a3bb-7c9d60a8dadd
  playerICName: Tyrel Vennox
  playerOOCName: PJETA
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1382422e-cf0a-46ae-a3bb-7c9d60a8dadd
  playerICName: Tyrel Vennox
  playerOOCName: PJETA
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1382422e-cf0a-46ae-a3bb-7c9d60a8dadd
  playerICName: Tyrel Vennox
  playerOOCName: PJETA
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1382422e-cf0a-46ae-a3bb-7c9d60a8dadd
  playerICName: Tyrel Vennox
  playerOOCName: PJETA
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0feca8-783b-400f-88a8-c34c0b516a9c
  playerICName: Mikey Treemin
  playerOOCName: RaG3Ac3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5b0feca8-783b-400f-88a8-c34c0b516a9c
  playerICName: Mikey Treemin
  playerOOCName: RaG3Ac3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0751506d-25d4-48ab-ab01-925e08cd683a
  playerICName: Kudzu
  playerOOCName: Rainbowgamer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0751506d-25d4-48ab-ab01-925e08cd683a
  playerICName: Kudzu
  playerOOCName: Rainbowgamer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dedf14c1-869e-48ea-b928-60798057f9c6
  playerICName: Xavier Mason
  playerOOCName: Raptor442
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dedf14c1-869e-48ea-b928-60798057f9c6
  playerICName: Xavier Mason
  playerOOCName: Raptor442
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dedf14c1-869e-48ea-b928-60798057f9c6
  playerICName: Xavier Mason
  playerOOCName: Raptor442
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dedf14c1-869e-48ea-b928-60798057f9c6
  playerICName: Xavier Mason
  playerOOCName: Raptor442
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b545e79-45c2-4c6d-8a9d-60651c85b4dc
  playerICName: Sebastian Krivbas
  playerOOCName: robertsoronski
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41ebf8f6-e7aa-4d6d-908b-5a1303921522
  playerICName: Tamika Logue
  playerOOCName: RomerolEnthusiast
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41ebf8f6-e7aa-4d6d-908b-5a1303921522
  playerICName: Tamika Logue
  playerOOCName: RomerolEnthusiast
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41ebf8f6-e7aa-4d6d-908b-5a1303921522
  playerICName: Tamika Logue
  playerOOCName: RomerolEnthusiast
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41ebf8f6-e7aa-4d6d-908b-5a1303921522
  playerICName: Tamika Logue
  playerOOCName: RomerolEnthusiast
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae6fceec-8066-4083-96db-5d8977054893
  playerICName: Jaseen-Jah
  playerOOCName: SledgeD
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2639cfb-df85-4072-9406-563e0fc78f2e
  playerICName: Solus Motherson
  playerOOCName: someonenew
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 137aba13-45d8-4027-ae86-688b90151bb4
  playerICName: Kurogi
  playerOOCName: spifl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fd48f5e-16c8-4722-8ebd-23248e175d80
  playerICName: Mendelevium LXX
  playerOOCName: Spongebob_tuff_pants
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42cd2266-1084-46e4-ade3-60f4eff3abb6
  playerICName: John Rooftop
  playerOOCName: Stuzha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42cd2266-1084-46e4-ade3-60f4eff3abb6
  playerICName: John Rooftop
  playerOOCName: Stuzha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42cd2266-1084-46e4-ade3-60f4eff3abb6
  playerICName: John Rooftop
  playerOOCName: Stuzha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42cd2266-1084-46e4-ade3-60f4eff3abb6
  playerICName: John Rooftop
  playerOOCName: Stuzha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42cd2266-1084-46e4-ade3-60f4eff3abb6
  playerICName: John Rooftop
  playerOOCName: Stuzha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42cd2266-1084-46e4-ade3-60f4eff3abb6
  playerICName: John Rooftop
  playerOOCName: Stuzha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f4a0a5c-6b91-4072-a2f4-ff0bce82f485
  playerICName: Herb of Flavour
  playerOOCName: SwagGam271r
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f4a0a5c-6b91-4072-a2f4-ff0bce82f485
  playerICName: Herb of Flavour
  playerOOCName: SwagGam271r
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f4a0a5c-6b91-4072-a2f4-ff0bce82f485
  playerICName: Herb of Flavour
  playerOOCName: SwagGam271r
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3128e71-e1b3-4f9c-97f4-0bf0593a536f
  playerICName: Kenji Karasukiboshi
  playerOOCName: Teomana92
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3128e71-e1b3-4f9c-97f4-0bf0593a536f
  playerICName: Kenji Karasukiboshi
  playerOOCName: Teomana92
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3128e71-e1b3-4f9c-97f4-0bf0593a536f
  playerICName: Kenji Karasukiboshi
  playerOOCName: Teomana92
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3128e71-e1b3-4f9c-97f4-0bf0593a536f
  playerICName: Kenji Karasukiboshi
  playerOOCName: Teomana92
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49ced8fc-64c0-4aed-a25a-56b8c9f318be
  playerICName: Max Weeter
  playerOOCName: Wizard25671
roundEndText: >2



  [bold]Nanotrasen funded by: [color=green]Gallagin Caitman[/color]![/bold]

  The winner was [color=lime]AlexanceT![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]AlexanceT[/color][/bold] scored [color=yellow]31 points.[/color]

  2. [bold][color=aqua]joris[/color][/bold] scored [color=yellow]13 points.[/color]

  3. [bold][color=aqua]DeusMiles[/color][/bold] scored [color=yellow]8 points.[/color]

  4. [bold][color=aqua]SwagGam271r[/color][/bold] scored [color=yellow]8 points.[/color]

  5. [bold][color=aqua]Frogger69420[/color][/bold] scored [color=yellow]8 points.[/color]

  6. [bold][color=aqua]Stuzha[/color][/bold] scored [color=yellow]7 points.[/color]

  7. [bold][color=aqua]CometAnemone[/color][/bold] scored [color=yellow]5 points.[/color]

  8. [bold][color=aqua]Neyaf[/color][/bold] scored [color=yellow]4 points.[/color]

  9. [bold][color=aqua]Teomana92[/color][/bold] scored [color=yellow]4 points.[/color]

  10. [bold][color=aqua]LuciferMkshelter[/color][/bold] scored [color=yellow]3 points.[/color]

  11. [bold][color=aqua]limer__treats[/color][/bold] scored [color=yellow]3 points.[/color]

  12. [bold][color=aqua]Wizard25671[/color][/bold] scored [color=yellow]3 points.[/color]

  13. [bold][color=aqua]RaG3Ac3[/color][/bold] scored [color=yellow]3 points.[/color]

  14. [bold][color=aqua]Nrenre[/color][/bold] scored [color=yellow]3 points.[/color]

  15. [bold][color=aqua]godswitch[/color][/bold] scored [color=yellow]2 points.[/color]

  16. [bold][color=aqua]RomerolEnthusiast[/color][/bold] scored [color=yellow]2 points.[/color]

  17. [bold][color=aqua]Jamethegame[/color][/bold] scored [color=yellow]2 points.[/color]

  18. [bold][color=aqua]lightwar_j9[/color][/bold] scored [color=yellow]2 points.[/color]

  19. [bold][color=aqua]LittleBoyMan[/color][/bold] scored [color=yellow]2 points.[/color]

  20. [bold][color=aqua]gonz0[/color][/bold] scored [color=yellow]2 points.[/color]

  21. [bold][color=aqua]burnetcompanion[/color][/bold] scored [color=yellow]1 point.[/color]

  22. [bold][color=aqua]Raptor442[/color][/bold] scored [color=yellow]1 point.[/color]

  23. [bold][color=aqua]32BitBlu[/color][/bold] scored [color=yellow]1 point.[/color]

  24. [bold][color=aqua]cryingdoormat[/color][/bold] scored [color=yellow]1 point.[/color]

  25. [bold][color=aqua]phyavintea[/color][/bold] scored [color=yellow]1 point.[/color]

  26. [bold][color=aqua]AnotherAverageSpaceStationer[/color][/bold] scored [color=yellow]1 point.[/color]

  27. [bold][color=aqua]Rainbowgamer[/color][/bold] scored [color=yellow]1 point.[/color]

  28. [bold][color=aqua]Kaz25[/color][/bold] scored [color=yellow]0 points.[/color]

  29. [bold][color=aqua]Nimer[/color][/bold] scored [color=yellow]0 points.[/color]

  30. [bold][color=aqua]Spongebob_tuff_pants[/color][/bold] scored [color=yellow]0 points.[/color]

  31. [bold][color=aqua]gyacikwariacik[/color][/bold] scored [color=yellow]0 points.[/color]

  32. [bold][color=aqua]Dyshes[/color][/bold] scored [color=yellow]0 points.[/color]

  33. [bold][color=aqua]Eggpie[/color][/bold] scored [color=yellow]0 points.[/color]

  34. [bold][color=aqua]robertsoronski[/color][/bold] scored [color=yellow]0 points.[/color]

  35. [bold][color=aqua]PJETA[/color][/bold] scored [color=yellow]0 points.[/color]
server_id: Goobstation
server_name: GoobAlpha
roundId: 31956
endTick: 48166
duration: 00:24:15.4652112
fileCount: 159
size: 36270470
uncompressedSize: 174707310
endTime: 00:26:45.4983945
...
